<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="ALARM" id="1">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">if (global.gameMode == 1) oBigChest.sprite_index = sBigChestOpen2;
else oBigChest.sprite_index = sBigChestOpen;
treasure = instance_create(oBigChest.x, oBigChest.y, oBigTreasure);
treasure.yVel = -4;
treasure.xVel = -3;
playSound(global.sndClick);
alarm[2] = 20;
if (global.gameMode == 1) scrSprayGems(oBigChest.x+24, oBigChest.y+24);

</argument>
      </arguments>
    </action>
  </actions>
</event>
